Subject: [core] CoAP FAQ in the wiki

From: Christian Amsüss <[email-masked]>
Date: Thu, 25 Jul 2019 17:17:07 -0400

Hello CoRE,

as announced on today's WG meeting, I've started collecting frequently
asked questions (and definitely nonauthoritative answers) at
https://github.com/core-wg/wiki/wiki/CoAP-FAQ and invite participation.

The current list draws on questions coming up in the aiocoap issue
tracker and on stackoverflow (most questions there are implementation
related).

If you are confronted with a question on several occasions, please
consider adding it even if you don't have a good answer. I think that
this can evolve into a place where users reaching places like the LwM2M
issue tracker with common misunderstandings can be directed to.

Best regards
Christian

-- 
A beginning is the time for taking the most delicate care that the balances are correct.
  -- Princess Irulan, Manual of Muad'Dib